<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="9.0.0.v20150601-1708"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="219"
         install-size="832"
         version="2.0.0.v20150601-1708"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="503"
         install-size="2153"
         version="1.0.0.v20150601-1708"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1053"
         install-size="4427"
         version="1.0.0.v20150601-1708"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="5796"
         install-size="23242"
         version="1.0.0.v20150601-1708"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1141"
         install-size="7143"
         version="1.0.0.v20150601-1708"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="23463"
         install-size="85896"
         version="2.0.0.v20150601-1708"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="691"
         install-size="3275"
         version="1.0.0.v20150601-1708"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="1715"
         install-size="8255"
         version="1.0.0.v20150601-1708"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="4213"
         install-size="17946"
         version="1.0.0.v20150601-1708"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="1549"
         install-size="3938"
         version="1.0.0.v20150601-1708"/>

</feature>
